tr:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Hata kodu'
    CODE_400: '400 - Hatalı İstek'
    CODE_401: '401 - Erişim Engellenmiş'
    CODE_403: '403 - Yasak'
    CODE_404: '404 - Bulunamadı'
    CODE_405: '405 - Bilinmeyen Metod'
    CODE_406: '406 - İstemciye Uygun Cevap Bulunamadı'
    CODE_407: '407 - Yetkili Sunucu Erişim Hatası'
    CODE_408: '408 - İstek Zaman Aşımı Hatası'
    CODE_409: '409 - Çakışma'
    CODE_410: '410 - En Saçma HTTP Hatası'
    CODE_411: '411 - Uzunluk Belirtilmemiş'
    CODE_412: '412 - Önşart Hatası'
    CODE_413: '413 - İstek Çok Büyük'
    CODE_414: '414 - İstek-URI Çok Uzun'
    CODE_415: '415 - Desteklenmeyen Medya Tipi'
    CODE_416: '416 - İstek Aralığı Tatmin Edici Değil'
    CODE_417: '417 - Beklenti Hatası'
    CODE_500: '500 - Dahili Sunucu Hatası'
    CODE_501: '501 - Uygulanmamış'
    CODE_502: '502 - Hatalı Arayapı'
    CODE_503: '503 - Servis Mevcut Değil'
    CODE_504: '504 - Arayapı Zaman Aşımı'
    CODE_505: '505 - HTTP Versiyonu Desteklenmiyor'
    DEFAULTERRORPAGECONTENT: "<p>Varolmayan bir sayfaya ulaşmaya çalışıyorsunuz.</p><p>Lütfen ulaşmak istediğiniz URL'i kontrol edip tekrar deneyiniz.</p>"
    DEFAULTERRORPAGETITLE: 'Sayfa bulunamadı'
